@font-face {
    font-family: BurlLight;
    src: url(../fonts/BurlingamePro-Light.otf);
}
@font-face {
    font-family: BurlBlack;
    src: url(../fonts/BurlingamePro-CondBlack.otf);
}

body, td, label, p, input, textarea {
	xfont-family: BurlLight;
	xfont-size: 11pt;
	xfont-weight: normal;
}

h1 {
	font-family: BurlBlack;
	color: #7f7f7f;
	font-size: 20pt;
	padding-bottom: 15px;
	letter-spacing:1px;
}
h2 {
	font-size: 24pt;
	color: white;
	padding-bottom:10px;
	letter-spacing:1px;
}
h3 {
	font-family: BurlBlack;
	font-size: 14pt;
	text-transform: uppercase;
	color: white;
	padding-bottom: 15px;
}
h4 {
	font-size: 16pt;
	color: white;
	letter-spacing:1px;
}
#home_top_1_of_3 h4, #home_top_2_of_3 h4, #home_top_3_of_3 h4 {
	letter-spacing: 0;
}
.topmenu {
	font-family: BurlBlack;
	font-size: 12pt;
}
a#contact_link {
	display: inline-block;
	position: absolute;
	width: 136px;
	height: 47px;
	top: 132px;
	left: 848px;
	cursor: pointer;
}
a#login_link {
	display: inline-block;
	position: absolute;
	width: 98px;
	height: 47px;
	top: 132px;
	left: 985px;
	cursor: pointer;
}
a#brochure_link {
	display: inline-block;
	position: absolute;
	width: 127px;
	height: 47px;
	top: 132px;
	left: 720px;
	cursor: pointer;
}

div#home_top_1_of_3 {
	position: absolute;
	left: 32px;
	top:273px;
	line-height: 19pt;
	width: 350px;
}
div#home_top_2_of_3 {
	position: absolute;
	left: 455px;
	top:273px;
	line-height: 19pt;
	width: 350px;
}
div#home_top_3_of_3 {
	position: absolute;
	left: 878px;
	top:273px;
	line-height: 19pt;
	width: 350px;
}

div#home_mid {
	position: absolute;
	left: 34px;
	top:650px;
	line-height: 19pt;
	width: 750px;
}
div#home_main {
	padding-top:777px;
}

div#page_main {
	padding-top:615px;
}
div#page_mid {
	position: absolute;
	left: 34px;
	top:270px;
	line-height: 19pt;
	width: 660px;
	line-height:20pt;
}

div#utility_main {
	padding-top:200px;
}


div#common_main  p {
	line-height:14pt;
}
div#common_left  {
	vertical-align: top;
	display: inline-block;
	width:820px;
	font-size: 0;
}
div#common_right_container {
	vertical-align: top;
	display: inline-block;
	width: 416px;
	margin: 37px 0 30px 19px;
	background-image: url(../images/graduated_gray_box.png);
	background-repeat: no-repeat;
}
div#common_right {
	margin: 32px;
}
div#common_right p {
	color: black;
	line-height: 11pt;
}


p {
	padding-bottom: 10px;
}


table.siteindex {
	width: 90%;
	margin: 0 auto;
}


div#utility_main table.cmsinsert, div#utility_main table.cmsupdate {
    border: 1px solid #c0c0c0;
    margin: 0 auto;
    width: 90%;
}
div#utility_main  button {
	margin: 5px 0;
}
div.site_footer {
	width: 1260px;
	margin: 20px auto;
}

.frontera h1 {
	font-size: 20pt;
	padding-bottom: 15px;
	font-family: BurlLight;
}
body.frontera {
	font-family: BurlLight;
	font-size: 11pt;
	color: black;
}
.frontera p {
	padding-bottom: 15px;
	line-height: 15pt;
}
.frontera h4 {
	font-family: BurlBlack;
	font-size: 11pt;
	color: black !important;
	padding-bottom:10px;
}

.frontera #page_main {
	padding-top: 530px;
	padding-bottom: 30px;
	width: 860px;
	margin: 0 auto;
}
.frontera #blackfoot {
	background-color: black;
	width: 100%;
	height: 50px;
}
.frontera .nav {
display: none;
}
body.frontera {
	background-image: url(../images/frontera_home.png);
	background-repeat: no-repeat;
}


.FixedPosition {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
#FixedContainer {
	overflow: visible;
}
.FixedPosition .ResizeContent {
	min-height: unset !important;
}


.ResizeContainer {
	position: relative;
	display: inline-block;
	vertical-align: top !important;
	overflow: hidden;
}
.ResizeContent {
	position: relative;
	left: 0;
	display: inline-block;
	vertical-align: top !important;
}
.nineteentwenty {
	width: 1920px;
	height: 88px;
}
body {
	overflow-x: hidden;
}
.footer-privacy p {
	padding-bottom: 0;
	line-height: 18px;
}
.footer-privacy {
	padding-top: 20px;
}
.toppad30 {
	padding-top: 30px;

}